Bug 1184460 (glusterfs-3.6.3) - GlusterFS 3.6.3 tracker
Summary: GlusterFS 3.6.3 tracker
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: glusterfs-3.6.3
Product: GlusterFS
Classification: Community
Component: core
Version: 3.6.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Raghavendra Bhat
QA Contact:
URL:
Whiteboard:
Depends On: 111176 1138897 1146413 1159471 1163822 1165129 1165938 1173528 1174170 1176756 1179136 1181977 1182490 1183716 1184527 1184626 1186119 1187526 1187547 1188064 1188066 1188471 1189023 1191537 1192522 1193970 1194141 1194306 1197598 1199577 1199936 1200258 1200297 1201484 1201622 1201624 1202212 1202673 1203081 1203648 1204735 1212684
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-01-21 13:00 UTC by Raghavendra Bhat
Modified: 2016-08-16 12:59 UTC (History)
6 users (show)

Fixed In Version: glusterfs-3.6.3
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-08-16 12:59:20 UTC
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:


Attachments (Terms of Use)

Description Raghavendra Bhat 2015-01-21 13:00:16 UTC
Description of problem:

This is the tracker bug for glusterfs-3.6.3

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Kaushal 2015-02-18 11:50:44 UTC
1191176 requires a release note to be added. Pasting the release note I added as doc-text on the bug,
"
GlusterFS 3.6.2 introduced improvements which required a change to the on-disk names of the volfiles. This change requires that the volfiles for existing volumes be regenerated, or client will not be able to mount these volumes.
The volfiles can be regenerated by the running 'glusterd --xlator-option *.upgrade=on -N'. This command is normally run as a part of the post-upgrade steps when upgrading GlusterFS using binary packages. This currently happens only with RPMs on CentOS and Fedora. Users on other distributions need to do this manually for now.
"

Please close the 1191176 once the release is done.

Comment 2 Anand Avati 2015-04-21 12:52:45 UTC
REVIEW: http://review.gluster.org/10314 (doc: add release notes for 3.6.3) posted (#1) for review on release-3.6 by Raghavendra Bhat (raghavendra@redhat.com)

Comment 3 Anand Avati 2015-04-21 13:44:22 UTC
REVIEW: http://review.gluster.org/10314 (doc: add release notes for 3.6.3) posted (#2) for review on release-3.6 by Raghavendra Bhat (raghavendra@redhat.com)

Comment 4 Anand Avati 2015-04-21 13:50:53 UTC
REVIEW: http://review.gluster.org/10314 (doc: add release notes for 3.6.3) posted (#3) for review on release-3.6 by Raghavendra Bhat (raghavendra@redhat.com)

Comment 5 Anand Avati 2015-04-21 13:54:36 UTC
COMMIT: http://review.gluster.org/10314 committed in release-3.6 by Raghavendra Bhat (raghavendra@redhat.com) 
------
commit e7640557a674f6f073dccfa1a677aaa49b2e0b8f
Author: Raghavendra Bhat <raghavendra@redhat.com>
Date:   Tue Apr 21 18:21:15 2015 +0530

    doc: add release notes for 3.6.3
    
    Change-Id: Ic8fa4b34ebca070252c180f125852b52b9ea2a2f
    BUG: 1184460
    Signed-off-by: Raghavendra Bhat <raghavendra@redhat.com>
    Reviewed-on: http://review.gluster.org/10314
    Reviewed-by: Vijay Bellur <vbellur@redhat.com>

Comment 6 Kaushal 2016-08-16 12:59:20 UTC
GlusterFS-3.6.3 was released in April, 2015. Closing this bug.


Note You need to log in before you can comment on or make changes to this bug.